Minecraft Labymod Installation geht nicht?

... komplette Frage anzeigen

3 Antworten

Hi,

also der LabyMod ist doch inkl. Installationsdatei ... im Prinzip hat das Team das als OneKlick Lösung entwickelt?! Hast Du die aktuellste Java Version auf Deinem Rechner?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Mesucha
28.07.2016, 19:46

Kann es sein, dass ich die FALSCHE Version habe? Habe das Update 101...

0

Hast du noch nie Mods installiert? Google doch bitte, wie man normale Mods installiert.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Mesucha
28.07.2016, 19:45

Ich glaube eher, dass es an Java liegt. Weil auch wenn ich bei Optifine doppelklick mache, geht nur dieses schwarze Fenster auf...

0

Versuch mal dein Java zu updaten, Minecraft neu auf zu setzen oder geh auf den LabyMod TS (ts.labymod.de) und lass dir von den Supportern helfen :3

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Mesucha
28.07.2016, 19:44

Also Java habe ich auf der Version 101. Dachte auch, dass das erst bei 68 oder so ist? habe ich da evt. die falsche Version? ^^

0

Was möchtest Du wissen?